Subject: [dispatch] WG review of draft-mohali-dispatch-cause-for-service-number

From: Mary Barnes <[email-masked]>
Date: Wed, 1 Apr 2015 12:27:36 -0500

Hi all,

As posted on the mailing list prior to IETF-92 and as mentioned during the
DISPATCH WG session last week, the proposal is to progress this document as
AD sponsored:
http://datatracker.ietf.org/doc/draft-mohali-dispatch-cause-for-service-number

Please review and provide any comments.  In addition, please indicate
whether or not you support progression of the document as AD sponsored no
later than Wednesday, April 15, 2015.

Regards,
Mary Barnes
DISPATCH WG co-chair